## node-isarray 1.0.0

=== debian/changelog ===
node-isarray (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Override dh_auto_build & test targets

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 29 Dec 2015 19:55:37 +0100

node-isarray (0.0.1-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780001)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 10 Oct 2015 11:05:03 +0200
