=== debian/control ===
Source: node-isarray
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-isarray.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-isarray.git
Homepage: https://github.com/juliangruber/isarray

Package: node-isarray
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: JavaScript Array#isArray for older browsers
 isarray provides Arrray#isArray for older browsers.
 .
 This package contains the isarray module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
