=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	echo 'Skipping Makefile as test target requires node-tape'

override_dh_auto_test:
	echo 'Skipping Makefile as test target requires node-tape'
