## node-isarray 2.0.2

=== debian/changelog ===
node-isarray (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Enable tests now that node-tape is available
  * Use Debian email address
  * Switch section hint to javascript
  * Bump standards version, switch copyright format URL to https
  * Use secure URLs for Vcs's

 -- Ross Gammon <rossgammon@debian.org>  Mon, 14 Aug 2017 21:46:03 +0200
