=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	echo 'Avoid Makefile as it just tries to run the tape test anyway'

override_dh_auto_test:
	tape test.js
