## node-isarray 2.0.4

=== debian/changelog ===
node-isarray (2.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * use tap for testing

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 17:19:28 +0200
