=== debian/control ===
Source: node-isarray
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
	       dh-buildinfo,
	       nodejs,
	       node-tape (>= 2.13.4) <!nocheck>,
	       node-tap (>= 10) <!nocheck>
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/js-team/node-isarray
Vcs-Git: https://salsa.debian.org/js-team/node-isarray.git
Homepage: https://github.com/juliangruber/isarray

Package: node-isarray
Architecture: all
Depends: ${misc:Depends},
	 nodejs
Description: JavaScript Array#isArray for older browsers
 isarray provides Arrray#isArray for older browsers.
 .
 This package contains the isarray module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
