=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,10 @@
 	echo 'Avoid Makefile as it just tries to run the tape test anyway'
 
 override_dh_auto_test:
-	tape test.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
