=== debian/tests/control ===
Tests: require
Depends: node-isarray, nodejs (>= 6)

Tests: runtestsuite
Depends: node-isarray, nodejs (>= 6), node-tap (>=10), node-tape (>= 2.13.4)
