## node-isarray 2.0.5

=== debian/changelog ===
node-isarray (2.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.5
  * Bump Standards-Version to 4.4.0
  * Switch to pkg-js-tools auto install and tests

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Wed, 02 Oct 2019 07:46:13 +0000
