=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Ross Gammon <rossgammon@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
-	       dh-buildinfo,
+Build-Depends: debhelper-compat (= 12),
+	       pkg-js-tools (>= 0.9.16),
 	       nodejs,
 	       node-tape (>= 2.13.4) <!nocheck>,
 	       node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-isarray
 Vcs-Git: https://salsa.debian.org/js-team/node-isarray.git
 Homepage: https://github.com/juliangruber/isarray
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-isarray
 Architecture: all
